/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  height: 100%;
  background: #fff;
  font-size: 27px;
  line-height: 31px;
  font-family: "Pinup-Regular", sans-serif;
  font-weight: 900;
  min-width: 320px;
  color: #051115; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  caption-side: top; }

a {
  color: #051115;
  text-decoration: none; }

button {
  cursor: pointer;
  border: none; }

:focus {
  outline: none; }

img {
  width: 100%;
  height: auto; }

input {
  outline: none;
  width: 100%;
  border: none; }

* {
  box-sizing: border-box; }

@font-face {
  font-family: 'Pinup-Regular';
  src: url("../../font/Pinup-Black.woff") format("woff"), url("../../font/pinup/Pinup-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.container {
  margin: 0 auto;
  max-width: 1140px;
  padding: 0 15px;
  width: 100%; }

.bg-white {
  background: #fff; }

.bg-caribbean-green {
  background: #00cfa6; }

.text-white {
  color: #fff; }

.text-red-orange {
  color: #ff4020; }

.position-absolute {
  position: absolute; }

.open-sans-text {
  font-family: "Open Sans", sans-serif; }

.display-sm-block {
  display: none; }
  @media only screen and (max-width: 767px) {
    .display-sm-block {
      display: block; } }

.display-sm-none {
  display: block; }
  @media only screen and (max-width: 767px) {
    .display-sm-none {
      display: none; } }

.btn {
  display: inline-block;
  text-align: center;
  font-size: 27px;
  line-height: 31px;
  font-weight: 900;
  text-transform: uppercase;
  color: #fff;
  border-radius: 10px;
  padding: 20px 43px;
  width: 100%;
  box-shadow: 0 2px 6px -1px #ff2400;
  transition: all .5s;
  background: #ff2400; }
  @media only screen and (max-width: 1023px) {
    .btn {
      font-size: 21px;
      line-height: 24px;
      padding: 18px 20px; } }
  @media only screen and (max-width: 767px) {
    .btn {
      font-size: 21px;
      line-height: 23px;
      margin-bottom: 14px; } }
  .btn:hover {
    box-shadow: 0 2px 11px 1px #ff2400;
    padding: 22px 44px; }
    @media only screen and (max-width: 1023px) {
      .btn:hover {
        padding: 18px 25px; } }
  .btn.btn-sm {
    font-size: 16px;
    line-height: 22px;
    box-shadow: none;
    border-radius: 2px;
    max-width: 100%;
    padding: 12px 13px;
    margin-bottom: 15px; }
    .btn.btn-sm:hover {
      box-shadow: 0 2px 6px -1px #ff2400; }

.conditions-link {
  font-weight: 500;
  font-size: 17px;
  line-height: 23px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  text-decoration: underline; }
  .conditions-link:hover {
    text-decoration: none; }

#wrap {
  overflow: hidden; }

.page-content {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 100vh; }
  @media only screen and (max-width: 767px) {
    .page-content {
      align-items: stretch; } }

.container-details {
  position: relative;
  z-index: 1;
  padding: 60px 15px; }
  @media only screen and (max-width: 767px) {
    .container-details {
      padding: 37px 15px; } }

.object-fit-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  height: auto;
  object-fit: cover;
  z-index: -1; }

.banner-wrap {
  max-width: 950px;
  width: 100%; }
  @media only screen and (max-width: 1023px) {
    .banner-wrap {
      max-width: 700px; } }
  @media only screen and (max-width: 767px) {
    .banner-wrap {
      display: flex;
      flex-direction: column;
      height: calc(100% - 74px);
      justify-content: space-between; } }

.banner-content {
  margin: 0 0 75px -5px; }
  @media only screen and (max-width: 767px) {
    .banner-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: 37px 0 37px 0; } }

.holder-link {
  margin-bottom: 61px;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .holder-link {
      margin-bottom: 0;
      flex-direction: column;
      padding: 0 15px; } }
  .holder-link .btn {
    width: auto; }
    @media only screen and (max-width: 767px) {
      .holder-link .btn {
        width: 100%; } }

.holder-services {
  max-width: 818px;
  line-height: 100%; }
  @media only screen and (max-width: 767px) {
    .holder-services {
      order: -1;
      padding-right: 0;
      max-width: 303px;
      width: 100%;
      margin: 0 auto; } }

.star-decoration {
  top: 0;
  left: 0;
  right: 0; }

.smoke-decoration-1 {
  bottom: -16%;
  left: 22%;
  width: 1150px; }
  @media only screen and (max-width: 1298px) {
    .smoke-decoration-1 {
      bottom: 20%;
      left: 32%;
      width: 330px; } }
  @media only screen and (max-width: 767px) {
    .smoke-decoration-1 {
      bottom: 0;
      left: 51%; } }

.smoke-decoration-2 {
  bottom: 0;
  left: 10%;
  width: 1115px; }

.smoke-decoration-3 {
  bottom: 0;
  left: 0;
  width: 1015px; }
  @media only screen and (max-width: 1298px) {
    .smoke-decoration-3 {
      width: 405px; } }
  @media only screen and (max-width: 1023px) {
    .smoke-decoration-3 {
      width: 868px; } }
  @media only screen and (max-width: 767px) {
    .smoke-decoration-3 {
      width: 218px; } }

.smoke-decoration-4 {
  bottom: -13%;
  left: 28%;
  width: 845px; }
  @media only screen and (max-width: 1298px) {
    .smoke-decoration-4 {
      bottom: 4%;
      left: 18%;
      width: 375px; } }

.smoke-decoration-5 {
  bottom: 0;
  left: 0;
  right: 0;
  height: 250px; }

.header {
  margin-bottom: 70px; }
  @media only screen and (max-width: 767px) {
    .header {
      display: flex;
      justify-content: center;
      margin-bottom: 28px; } }

.logo {
  display: inline-block;
  max-width: 190px; }
  @media only screen and (max-width: 1023px) {
    .logo {
      max-width: 170px; } }
  @media only screen and (max-width: 767px) {
    .logo {
      max-width: 105px; } }
  .logo img {
    display: flex; }

.share {
  display: inline-block;
  padding: 15px 50px 20px 51px;
  text-transform: uppercase;
  letter-spacing: -2px;
  -moz-transform: rotate3D(-11, 6, -2, 27deg) skewX(-2deg) translateX(-7px);
  -webkit-transform: rotate3D(-11, 6, -2, 27deg) skewX(-2deg) translateX(-7px);
  -o-transform: rotate3D(-11, 6, -2, 27deg) skewX(-2deg) translateX(-7px);
  -ms-transform: rotate3D(-11, 6, -2, 27deg) skewX(-2deg) translateX(-7px); }
  @media only screen and (max-width: 1298px) {
    .share {
      padding: 23px 28px; } }
  @media only screen and (max-width: 1023px) {
    .share {
      -moz-transform: rotate3D(-11, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -webkit-transform: rotate3D(-11, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -o-transform: rotate3D(-11, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -ms-transform: rotate3D(-11, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      padding: 14px 25px; } }
  @media only screen and (max-width: 767px) {
    .share {
      -moz-transform: rotate3D(-13, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -webkit-transform: rotate3D(-13, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -o-transform: rotate3D(-13, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      -ms-transform: rotate3D(-13, 6, -2.5, 27deg) skewX(-2deg) translateX(-2px);
      text-align: center;
      padding: 11px 4px;
      letter-spacing: -1px; } }
  @media only screen and (max-width: 767px) {
    .share.share-bonus {
      min-width: 340px; } }
  .share.share-freebet {
    margin-top: -4px;
    padding: 5px 56px 17px 56px; }
    @media only screen and (max-width: 1298px) {
      .share.share-freebet {
        margin-top: -7px;
        padding: 5px 56px 17px 27px; } }
    @media only screen and (max-width: 1023px) {
      .share.share-freebet {
        margin-top: -5px;
        padding: 8px 33px 10px 27px; } }
    @media only screen and (max-width: 767px) {
      .share.share-freebet {
        min-width: 276px;
        margin-top: -4px;
        padding: 7px 15px; } }
    @media only screen and (max-width: 767px) {
      .share.share-freebet .share__price {
        font-size: 34px;
        line-height: 29px; } }

.share__content {
  font-size: 61px;
  line-height: 74px;
  text-transform: uppercase; }
  @media only screen and (max-width: 1298px) {
    .share__content {
      font-size: 50px;
      line-height: 55px; } }
  @media only screen and (max-width: 1023px) {
    .share__content {
      font-size: 35px;
      line-height: 40px; } }
  @media only screen and (max-width: 767px) {
    .share__content {
      font-size: 29px;
      line-height: 35px; } }

.share__price {
  font-size: 74px;
  line-height: 74px;
  margin-left: 15px; }
  @media only screen and (max-width: 1298px) {
    .share__price {
      font-size: 65px;
      line-height: 70px; } }
  @media only screen and (max-width: 1023px) {
    .share__price {
      font-size: 48px;
      line-height: 52px; } }
  @media only screen and (max-width: 767px) {
    .share__price {
      font-size: 39px;
      line-height: 35px; } }

.share-freebet__text {
  font-size: 51px;
  line-height: 62px; }
  @media only screen and (max-width: 1298px) {
    .share-freebet__text {
      font-size: 46px;
      line-height: 53px; } }
  @media only screen and (max-width: 1023px) {
    .share-freebet__text {
      font-size: 33px;
      line-height: 35px; } }
  @media only screen and (max-width: 767px) {
    .share-freebet__text {
      font-size: 24px;
      line-height: 29px; } }

.banner_advantages {
  display: flex;
  position: relative;
  z-index: 2; }
  @media only screen and (max-width: 767px) {
    .banner_advantages {
      order: -1;
      justify-content: center; } }

.banner__advantages-item {
  display: flex;
  color: #051115;
  margin-right: 53px; }
  @media only screen and (max-width: 767px) {
    .banner__advantages-item {
      margin-right: 24px; }
      .banner__advantages-item:last-child {
        margin-right: 0; } }
  @media only screen and (max-width: 424px) {
    .banner__advantages-item {
      margin-right: 14px; } }

.banner__advantages-icone {
  font-size: 52px;
  margin-right: 12px; }
  @media only screen and (max-width: 767px) {
    .banner__advantages-icone {
      font-size: 28px;
      color: #fff;
      margin-right: 6px; } }
  @media only screen and (max-width: 424px) {
    .banner__advantages-icone {
      font-size: 23px;
      margin-right: 5px; } }

.banner__advantages-text {
  color: #051115;
  font-size: 26px;
  font-weight: 500;
  line-height: 100%; }
  @media only screen and (max-width: 767px) {
    .banner__advantages-text {
      font-size: 14px;
      color: #fff; } }
  @media only screen and (max-width: 424px) {
    .banner__advantages-text {
      font-size: 12px; } }

.icon-lines:before {
  content: "\e901"; }

.icon-money:before {
  content: "\e900"; }

.icon-coefficient:before {
  content: "\e902"; }

.wrap__smoke-scroll {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/smoke.svg) -50%/cover repeat-x;
  -webkit-animation: smokeScroll 20s linear infinite;
  animation: smokeScroll 20s linear infinite; }

@-webkit-keyframes smokeScroll {
  50% {
    background-position: 0; }
  to {
    background-position: -50%; } }

@keyframes smokeScroll {
  50% {
    background-position: 0; }
  to {
    background-position: -50%; } }

.banner__player-wrap {
  position: absolute;
  max-width: 1800px;
  width: 100%;
  right: -750px;
  height: 920px;
  bottom: 0; }
  @media only screen and (max-width: 1439px) {
    .banner__player-wrap {
      right: -550px; } }
  @media only screen and (max-width: 1298px) {
    .banner__player-wrap {
      width: 1300px; } }
  @media only screen and (max-width: 767px) {
    .banner__player-wrap {
      width: 1000px;
      right: -65%; } }
  @media only screen and (max-width: 424px) {
    .banner__player-wrap {
      right: -350px;
      width: 870px; } }

.banner__player {
  position: absolute;
  bottom: 0;
  max-width: 1800px; }
  @media only screen and (max-width: 767px) {
    .banner__player {
      bottom: 40px; } }

.blocker {
  background-color: rgba(0, 0, 0, 0.5); }

.modal {
  padding: 0;
  max-width: 400px;
  box-shadow: none;
  border-radius: 0 0 5px 5px; }
  .modal a.close-modal {
    position: absolute;
    background: none;
    width: 16px;
    height: 16px;
    top: 17px;
    right: 24px; }
    @media only screen and (max-width: 767px) {
      .modal a.close-modal {
        top: 14px; } }
    .modal a.close-modal:hover {
      opacity: 0.7; }
    .modal a.close-modal:before, .modal a.close-modal:after {
      position: absolute;
      left: 15px;
      content: ' ';
      height: 17px;
      width: 3px;
      background-color: #fff; }
    .modal a.close-modal:before {
      transform: rotate(45deg); }
    .modal a.close-modal:after {
      transform: rotate(-45deg); }

.modal-body {
  padding: 26px 45px; }
  @media only screen and (max-width: 767px) {
    .modal-body {
      padding: 8px; } }

.modal__title {
  font-size: 18px;
  line-height: 23px;
  text-align: center;
  background: #ff2400;
  padding: 16px 16px 10px;
  color: #fff;
  text-transform: uppercase; }
  @media only screen and (max-width: 767px) {
    .modal__title {
      padding: 12px 11px 9px; } }

.modal__subtitle {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 400;
  text-align: center;
  color: #323334;
  margin-bottom: 22px; }

.contact-control {
  border: 1px solid #a9a8a8;
  border-radius: 4px;
  padding: 5px 10px 5px 16px;
  margin-bottom: 17px;
  position: relative; }

.contact-control__label {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #8c8c8c;
  position: absolute;
  top: -8px;
  left: 10px;
  z-index: 2;
  background: #fff;
  padding: 0 4px; }

.contact-control__area {
  position: relative;
  display: flex; }

.contact-control__input {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 15px;
  padding: 5px 5px 5px 67px; }
  .contact-control__input::placeholder {
    color: #b7b7b7; }

.flag-icon {
  width: 30px;
  top: 50%;
  left: 0;
  transform: translate(0, -50%); }

.prompt-number {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #131516;
  top: 50%;
  left: 40px;
  transform: translate(0, -50%); }

.checkbox-body {
  padding: 19px 0 0 0;
  border-top: 1px solid #000; }

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 24px;
  margin-bottom: 12px;
  cursor: pointer;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .checkbox-container a {
    color: #ff2400;
    text-decoration: underline; }
    .checkbox-container a:hover {
      text-decoration: none; }
  .checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  .checkbox-container .check-mark:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 6px;
    height: 3px;
    border: 2px solid #000;
    border-top: none;
    border-right: none;
    transform: rotate(-50deg);
    display: none; }

.check-mark {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  height: 15px;
  width: 15px;
  border: 1px solid #e4e4e4;
  border-radius: 4px; }
  .check-mark:after {
    content: "";
    position: absolute;
    display: none; }

.checkbox-container input:checked ~ .check-mark:after {
  display: block; }
